{% extends "base.html" %}
{% load static %}
{% block content %}
<html>
<link rel="stylesheet" type="text/css" href="{% static 'default.css' %}"/>
<link rel="stylesheet" type="text/css" href="{% static 'menu.css' %}"/>

<div style="margin-left: 0px; border: 0px solid red; height: 100%;">
<table>
    <tr>
        <td class="menublock"><a href="{% url 'add_employee' %}?next={{ request.path }}" accesskey="1" title="">Add Employee
    <img src="{% static 'images/add1.png' %}" alt="Add Employee" width="100" height="100"></a></td>
        <td class="menublock"><a href="{% url 'todolist' %}?next={{ request.path }}" accesskey="1" title="">Add a new task
    <img src="{% static 'images/add_task.jpg' %}" alt="Add Task" width="100" height="100"></a></td>
        <td class="menublock" style="margin-right: 0px;"><a href="{% url 'employee_overview' %}?next={{ request.path }}" accesskey="1" title="">Employee Overview
    <img src="{% static 'images/overview1.jpg' %}" alt="Employee Overview" width="100" height="100"></a></td>
    </tr>
    <tr>
        <td class="menublock"><a href="{% url 'add_project' %}?next={{ request.path }}" accesskey="1" title="">Add Project
    <img src="{% static 'images/add_project.jpg' %}" alt="Add Project" width="100" height="100"></a></td>
        <td class="menublock"><a href="{% url 'assignments' %}?next={{ request.path }}" accesskey="1" title="">Assignments
    <img src="{% static 'images/workload.jpg' %}" alt="Assignments" width="100" height="100"></a></td>
        <td class="menublock" style="margin-right: 0px;"><a href="{% url 'reports' %}?next={{ request.path }}" accesskey="1" title="">Reports
    <img src="{% static 'images/report.jpg' %}" alt="Reports" width="100" height="100"></a></td>
    </tr>
</table>
</div>


</html>
{% endblock %}